{
  "AllowedHosts": "*",
  "Urls": "http://127.0.0.1:5001",
  "database": "mongodb://db.insight.local:27017",
  "database0": "mongodb://insight.webmatic.de:27017",
  "server.host": "insight.local",
  "server.port": 3001,

  "remote.port": 3003,
  "remote.certificate": "localhost.pfx",
  "remote.certificate.password": "Webmatic12"
}